/*-----Hide page components-----*/

/*
.WillAttendBlock.form-group {
    display: none !important;
}
.WillNotAttendBlock.form-group {
    display: none !important;
}
.DIV-EventRegTop2SER {
    display: none;
}*/

.Row-WillAttend {
	display: none;
}

.Row-WillNotAttend {
	display: none;
}

/*#AttendListDtlNotes,#AttendListDtl,#PayTypeBlock,.EventRegOptions{
  
  display:none !important;
}*/
